Subject: Re: Important Security Alert: 3CX Desktop App
From: Julia Brasfield <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: saurabh <[email-masked]>
Date: Tue, 4 Apr 2023 10:25:30 -0400

I'm not sure. If you're using one of the versions listed they provide a
phone number for remediation. If you're using one of those versions you may
want to call them to see if anything needs to be done. Hopefully Windows
defender did its job.

Julia

On Tue, Apr 4, 2023 at 10:21 AM Pritish Nandi <[email-masked]> wrote:

> Hi Julia,
>
> This is noted. I was getting a Windows defender alert everytime I launched
> it so I reinstalled it. Do we need to do anyting?
>
> Regards,
> Pritish
>
> ------------------------------
> *From: *"Julia Brasfield" <[email-masked]>
> *To: *"Pritish Nandi" <[email-masked]>
> *Sent: *Tuesday, April 4, 2023 7:41:08 PM
> *Subject: *Fwd: Important Security Alert: 3CX Desktop App
>
> Pritish,
>
> I got this from our IT team. I realize you aren't supported by WorkSmart
> but I wanted to make sure you're aware of this issue with 3CX.
>
> Julia
>
> ---------- Forwarded message ---------
> From: WorkSmart <[email-masked]>
> Date: Mon, Apr 3, 2023 at 3:09 PM
> Subject: Important Security Alert: 3CX Desktop App
> To: <[email-masked]>
>
>
> We’re aware of the recently discovered security vulnerability impacting
> the 3CX desktop app. We're working to mitigate the vulnerability.
>
> We're aware of the security vulnerability within the 3CX Desktop App (used
> for phone calls on your desktop). For Windows, versions 18.12.407 and
> 18.12.416 of the application were exposed to this attack. As of this
> time, 3CX is investigating any further impact of this vulnerability.
>
>
>
> Next Steps:
>
>    - We are unable to remediate computers that do not have WorkSmart
>    agents, so we strongly encourage all users to confirm the version of the
>    3CX Desktop App installed.
>    - For Windows, follow these instructions
>    <https://email.worksmart.com/e3t/Ctc/GD+113/cGy7x04/MWq-2_dkW0RM152hjK0z8yW1zSvF_4YXYYYN8BHR5V3lLBmV1-WJV7CgK5pW1tNGcV7ZbxmLW1gtmYV5-lHX0VCBgRM5ZY8HVVWr8Bj6bD0MHW2ZlKYc93YG2yVqTHd019X5ZxW4S_DLJ6jJJpjW10QcmM7qjzt3W8MtwRg6N9_MKW1Hjtbv3KW7T5W3VMdzJ2MLKf8W25Vhl-8t31pdW65W-Wb9d0Xm5N7L76wtqN-wBW7ZTl9c8VJNWYW4pCVZL6vJT4qN6pWCqsgYmqZVHDch951KnbsW6SYhJ27ttNsWW4bbpZw8r7ll0VG1kqW4Stt8ZW3vjB6c879nJb3lzt1>
>    to confirm the installed version on your computer.
>    - If you are using version 18.12.407 or 18.12.416 on Windows, please
>    call *(888) 484-1012, option 1 *for remediation.
>    - For Mac users, the affected versions are: 18.11.1213, 18.12.402,
>    18.12.407, and 18.12.416.
>
> Please let us know if you have any questions.
>
>
>
> Sincerely,
>
> The WorkSmart Team
> <https://email.worksmart.com/e3t/Ctc/GD+113/cGy7x04/MWq-2_dkW0RM152hjK0z8yW1zSvF_4YXYYYN8BHR5h3lLzNV1-WJV7CgKFhW3XYM4G4YyGjBW4gJ6M57skDnYN4Lgg5f-YW5XW41q8gV8q-xbsW2lrP_b8YW3L4W3-J--94CzRlrW677tzK57vgKWVd-yLt4588jpW7Mslrx5XSVk4W4klwF-1rkWFCW6d6NQr7DglT_W2BCLpN8PQLylW5xDmh-5w3sB_W2pzSqH4gdnNcW2q1g1t3G3jwxW7yGmJn3X9Kj_W2xVPhM2NVVxyW1gFRK56SBXXR39TG1>
>
>
> --
> Julia Brasfield
>
> 3824 Highlands Parkway SE
> Smyrna, GA  30082
> O:  404.262.9499 <(404)%20262-9499>
> M:  4 <(803)9601763>*04.414.4420*
> [email-masked] <[email-masked]>*
> *www.bobsteele.com <http://www.bobsteele.com/>*
>
>

-- 
Julia Brasfield

3824 Highlands Parkway SE
Smyrna, GA  30082
O:  404.262.9499 <(404)%20262-9499>
M:  4 <(803)9601763>*04.414.4420*
[email-masked] <[email-masked]>*
*www.bobsteele.com <http://www.bobsteele.com/>*